/*	-------------------------------------------------------------
	FEDERAL OVERRIDE STYLESHEET
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
    background: #fff;
    filter: none;
}


/*  Header
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header-i {
    background: url("../../images/federal/header-i.png") no-repeat right top;
}

#header-i,
#top_menu {
    margin: 0 10px;
}

#header .federal_logo {
    border: none;
    background: none;
}

#header .state {
    width: auto;
}

#header .title {
    float: left;
    width: 435px;
}

#header .title h1 {
    float: none;
    padding: 14px 0 4px 0;
    font-size: 1.4em;
    text-transform: uppercase;
    color: #1f1a56;
}

#header .title p {
    clear: both;
    color: #727085;
}

#header_search {
    padding-right: 0;
}

#header_search a:link,
#header_search a:visited {
    font-weight: bold;
}


/*  Menu Main
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#top_menu {
    background: none;
}

#menu_main {
    width: 833px;
    border: 1px #cccccc solid;
}

#menu_main li a:link,
#menu_main li a:visited {
    padding: 0 15px;
    height: 43px;
    line-height: 43px;
    color: #454545;
    border-color: #ccc;
}

#menu_main li a.end:link,
#menu_main li a.end:visited {
    border-right: 1px #ccc solid;
}

#menu_main li a.active:link,
#menu_main li a.active:visited,
#menu_main li a:hover,
#menu_main li:hover a.hasChilds:link,
#menu_main li:hover a.hasChilds:visited {
    color: #fff;
}

#menu_main li.active ul,
#menu_main li:hover ul {
    top: 43px;
}

#menu_main li a.hasChilds:link span,
#menu_main li a.hasChilds:visited span {
    background-image: url("../../images/federal/down_arrow.png");
}


/*  Page Specific Styling - Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main.home .columns .column.last {
    background: none;
}


/*  Page Specific Styling - Homepage - Documents
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .document_list {
    padding: 5px 15px 0px 5px;
}


#content .document_list .document {
    padding-left: 48px;
    background: url("../../images/federal/home_document.gif") no-repeat left 14px;
}


/*  Content
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main #content h1 {
    font-weight: normal;
}

#main #content a.action_btn:link,
#main #content a.action_btn:visited {
    color: #ffe100 !important;
    border-color: #1f1a56 !important;
}

#main .heading {
    display: block;
    padding: 10px 15px;
    font-size: 1.15em;
    text-transform: uppercase;    
    text-decoration: none;
    text-align: center;
    color: #ffe100;
    background: #1f1a56; /* Old browsers */
}

#main.home .columns .column.first {
    float: left;
    width: 300px;
    height: 100%;

}

#content .columns .column {
    float: left;
    padding: 0;
    width: 335px;
    background-color: #fff;
}

#main.home .columns .column.last {
    float: right;
    margin: 0;
    padding: 0;
    height: 100%;
    background: #fff;
}


/*  Events
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #events_browse .event .date {
    background: #a91725;
}

#main .event_list {
    padding: 5px 5px 0px 15px;
}

#main .event_list .date_qld {
    float: left;
    margin: 12px 5px 0px 0px ;
    padding: 0 5px;
    width: 18%;
    background-color: #fff;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#main .event_list .date_qld span {
    padding: 5px 0;
    display: block;
}

#main .event_list .date_qld .day {
    font-size: 1.9em;
    font-weight: bold;
    text-align: center;
    color: #a91725;
}

#main .event_list .date_qld .month {
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    color: #a91725;
}

#main .event_list .date_qld .year {
    font-weight: bold;
    color: #1f1a56;
}


/*  Events
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main #content .contentForm .submitBox .submitBtn {
    background: #1f1a56;
    color: #ffe100;
}

#main #content .contentForm .submitBox .submitBtn:hover {
    background: #ffe100;
    color: #1f1a56;
}


/*  Footer
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_footer {
    margin-top: 28px;
    padding-top: 24px;
    border-top: 2px #393b90 solid;
    background-color: transparent;
    background-position: 20px center;
}

#main_footer h3 {
    color: #676486;
}

#main_footer p,
#main_footer p a:link,
#main_footer p a:visited {
    color: #6d6a8c;
}

#main_footer .copyright {
    color: #a2a0b5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#state_footer ul li a:link,
#state_footer ul li a:visited {
    color: #1f1a56;
    border-color: #626082;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    outline: none;
}

#state_footer {
    background: none;
}